import { TestBed } from '@angular/core/testing';

import { DeplomasService } from './deplomas.service';

describe('DeplomasService', () => {
  let service: DeplomasService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(DeplomasService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
